#megaplahaup {text-align:center;margin-left:auto;margin-right:auto;}
.zagolovok {margin-top:12px; max-width:800px; min-width:600px; height: 47px; overflow: hidden;}
.zagolovok a, .zagolovok span, table.search span.search { white-space:nowrap; margin:0; padding-right:9px; margin-right:5px; background:url(http://pics.kinokadr.ru/images/dot1.gif) 100% 6px no-repeat;}
.zagolovok img {display:none;}
div.upmenu p {margin-left:110px;}
div.upmenu p {text-align:left;}
span.plahaupinner, span.plahaupinner2 {white-space:nowrap;}
span.anonssmall {display:none;}
/*div.upmenu.upmenu2 {display:none;}*/
#mainfpswitch {display:none;}

.opera a { background:url(http://pics.kinokadr.ru/images/null.gif) 100% 6px no-repeat;}
span.opera { display:inline; white-space:normal; background:url(http://pics.kinokadr.ru/images/null.gif) 100% 6px no-repeat;}

div.all {
	width:100%;
	text-align:center;
	margin-left:auto; 
	margin-right:auto;
	max-width:1500px;
/*	min-width:320px; */
	}

#megaartcol1 {float:left; width:60%;}
#megaartcol2 {float:left; width:38%;}

@media only screen and (max-width:1152px), only screen and (max-device-width:1152px)  {
.otstup2 {display:none;}
div.upmenu {width:98%; overflow:hidden; text-align:center; margin-left:auto; margin-right:auto;}
div.upmenu p, div.lentathumb {white-space:nowrap;margin-left:10px;}
}

@media only screen and (max-width:1024px), only screen and (max-device-width:1024px)  {
.otstup {display:none;}
#OzonRev, #mediatarget_advert, #floatup, #div#_sbn2_div_, #n4p_5282 {display:none;}
div#newsplahatop {display:none;}
#artmegainner span.anonsbig, .imgcenter2 span.anonsbig {display:none;}
#artmegainner span.anonssmall, .imgcenter2 span.anonssmall {display:inline;}
#albumcontainer1 {left:-1000px;
margin:0px;
padding:0px;
position:absolute;
top:-1000px;
visibility:hidden;
} 
/*div.gallerymega, div.gallerymega jcarousel-skin-tango3 {text-align:center;}*/
div.gallerymega div.albumcontainer2 {
    float:left;
    width:99%; 
    margin-left:auto; margin-right:auto;
}
#albumcontainer4 {left:-1000px;
margin:0px;
padding:0px;
position:absolute;
top:-1000px;
visibility:hidden;
}
div.gallerymega div.albumcontainer {
    float:left;
    width:49%; 
}
div.lentathumb {width:98%; max-width:500px; min-width:600px; overflow:hidden; text-align:center; margin-left:auto; margin-right:auto;}

#mainfp .reviewbody {
margin-left: 160px;
}
p.art, td.anons500 p,.vrezka, p.art a, p.art b, p.art a b, .vrezka a, .vrezka a b, .vrezka b {font-size:14pt !important;}
}

@media only screen and (max-width:860px), only screen and (max-device-width:860px)  {
#mainfp .reviewbody {
margin-left: 130px;
}
#ad_peretajka, #ad_peretajka_up9999, #yandex_ad_R-119083-2 {display:none;}
.otstup3 {display:none;}
.audio {display:none;}
.kinohod_btn {display:none;}
#subplahaup {display:none;}
.zagolovok {text-align:left;}
/*.zagolovok a, table.search span.search { padding-right:0px; margin-right:3px; background:url(http://pics.kinokadr.ru/images/null.gif) 100% 6px no-repeat;}*/
.zagolovok a {font-size: 16px; line-height: 22px;}
.zagolovok { margin-top:7px; height: 66px; min-width:550px; max-width:600px;}
.zagolovok.opera a { background:url(http://pics.kinokadr.ru/images/dot1.gif) 100% 6px no-repeat;}
div.upmenu p, div.lentathumb {white-space:normal; }
.afishamain b {font-size: 13px; line-height: 22px;}
div#artmegainner #plaha {display:none;}
table.search {margin-top:10px;}
table.search input {
 font-size: 14px;
 height: 22px;
}
span.plahaupinner2 {display:none;}
div.gallerymega {width:98%; max-width:800px; min-width:700px;}
table.big, table.big td, table.big img {width:200px; height:200px;}
div.upmenu, #ad_peretajka_up {max-width:750px;min-width:650px;}
div.lentathumb {max-width:690px;min-width:590px;}
p.small {display:none;}
#plaha {display:none;}
}

@media only screen and (max-width:720px), only screen and (max-device-width:720px)  {
.otstup4 {display:none;}
#ad_peretajka_up {overflow-x: hidden;}
#megaartcol1 {width:100%;}
#megaartcol1 table.megaartcol {float:left; width:550px;}
#megaartcol2 {clear:both; width:100%; padding-left:6px;}
#megaartcol2 table.megaartcol {float:left; width:550px;}

/*#artmegainner span.anonsbig {display:inline;}
#artmegainner span.anonssmall {display:none;}*/

div.gallerymega {width:98%; max-width:650px; min-width:600px;}
div.upmenu, #ad_peretajka_up {max-width:700px;min-width:650px;}
div.lentathumb {max-width:600px;min-width:550px;}

/*img.logo {width:100px;height:39px;}*/

.zagolovok { margin-top:2px; height: 88px; min-width:450px; max-width:500px;}
.newsmegaplaha img {width:250px; height:auto;}

}

@media only screen and (max-width:640px), only screen and (max-device-width:640px)  {
.otstup5 {display:none;} 
div.upmenu, #ad_peretajka_up {max-width:600px;min-width:550px;}
div.lentathumb {max-width:518px;min-width:500px;}
.zagolovok { margin-top:2px; height: 88px; min-width:350px; max-width:400px;}
td.article table.center {display:none;}
.afishamain b {font-size: 15px; line-height: 26px;}
.plahaupinner a:link, .plahaupinner a:visited, .plahaupinner a:active, .plahaupinner a:hover { font-size: 24px;}
.all.all2 {width:100%; max-width:640px;min-width:600px;}
.all.all2 > table {width:95%; max-width:620px;min-width:550px;}
.article > img {width:480px;}
.imgcenter2 > img {width:400px;}
}

@media only screen and (max-height:320px) and (orientation: landscape), only screen and (max-device-height:320px) and (orientation: landscape) {
#bestfp .artmega {margin:0; padding:0;}
div.upmenu, #ad_peretajka_up {max-width:550px;min-width:450px;width:97%;}
div.lentathumb {    max-width: 518px;    min-width: 450px;    margin-left: auto;margin-right: auto;}
.all.all2 {width:100%; max-width:568px;min-width:480px;}
.all.all2 > table {width:98%;max-width:550px;min-width:480px;}
.all.all2, .all.all2 > table {margin:0;}
.article > img {width:480px;}
.imgcenter2 > img {width:400px;}
div.imgcenter2 {padding:0; margin-right:0;}
.newsmegaplaha img {width:200px; height:auto;}
.artmegaplaha img {width:200px; height:auto;}
}

@media only screen and (max-width:480px) and (orientation: portrait), only screen and (max-device-width:480px) and (orientation: portrait) { 
#bestfp .artmega {margin:0; padding:0;}
.otstup6 {display:none;}
.imgcenter2 a img {display:none;}
td.mainvotetd {width:150px;}
#mainfp .reviewtitle, #bestfp .reviewtitle {font-size: 18px;}
div.upmenu, #ad_peretajka_up {max-width:480px;min-width:300px;}
.all2 div.upmenu {margin:1px}
div.lentathumb {width: 310px; max-width:429px;min-width:310px;margin-left:2px;}
div.lentathumb img {width:56px !important; height:auto !important;}
.all.all2 {width:100%; max-width:480px;min-width:320px;}
.all.all2 > table, table table {width:98%; max-width:440px;min-width:300px;}
.article > img {width:300px;}
.imgcenter2 > img {width:250px;}
#mainfpswitch {
	display: block;
    position: fixed;
    bottom: 0;
    right: 0;
    width:50px;
    height: 50px;
    font-size: 32px;
    text-align: center;
    background: rgba(255,255,255,0.5);
    box-shadow: 0px -2px 1px 2px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px -2px 2px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px -2px 2px 1px rgba(0,0,0,0.1);
    text-shadow: 0px 0px 7px rgba(255,255,255,0.8);;
    border-radius: 10px 0 0 0;
    -moz-border-radius: 10px 0 0 0;
    -webkit-border-radius: 10px 0 0 0;
    color: rgb(90, 146, 202);
    z-index: 100;
}
#mainfpswitch #navswitch {margin-top: 8px;}
#mainfpright, #mainfpleft { width: 99% !important; float: none !important; opacity:1; transition: opacity 0.1s ease; -webkit-transition: opacity 0.1s ease;}
#mainfpright.notshow, #mainfpleft.notshow {opacity:0;}
#mainfpleft {padding-left: 0px !important;}
#mainfpright {padding-right: 5px !important;}
#mainfpleftclone {display:block !important;}
.imgcenter2 {margin: 0 !important;padding: 0 !important;}
td.article .art_nav2[align='center'], td.film .art_nav2[align='center'] {max-width:300px !important; overflow-x:hidden;}
td.film .plaha.width, td.article .plaha.width {white-space:normal !important;}
}

@media only screen and (max-width:320px) and (orientation: portrait), only screen and (max-device-width:320px) and (orientation: portrait) { 
#bestfp .artmega {margin:0; padding:0;}
div.upmenu, #ad_peretajka_up {max-width:320px;min-width:300px;width:97%;}
div.lentathumb {   max-width:320px;min-width:300px;    margin-left: auto;margin-right: auto;}
.all.all2 {width:100%; max-width:320px;min-width:300px;}
.all.all2 > table {width:98%;max-width:320px;min-width:300px;}
.all.all2, .all.all2 > table {margin:0;}
.article > img {width:320px;}
.imgcenter2 > img {width:300px;}
div.imgcenter2 {padding:0; margin-right:0;}
.newsmegaplaha img {width:200px; height:auto;}
.artmegaplaha img {width:200px; height:auto;}
}
